收藏
回答

进入小程序提示微信版本过低,微信已经是最新版本!

一些用户进入小程序提示微信版本过低,微信已经是最新版本!我的小程序基础库设置的版本才1.9.98 请问为什么会这样,而且好像大部分是苹果手机会这个提示。求解,急!

回答关注问题邀请回答
收藏

4 个回答

  • 小程序商城定制开发2600元全包
    小程序商城定制开发2600元全包
    05-06

    是不是你小程序里面写了微信版本判断

    05-06
    有用 1
    回复
  • 汐颜兮梦
    汐颜兮梦
    2020-02-24

    我的也是苹果6S,也是这种情况,请问怎么弄?

    2020-02-24
    有用
    回复
  • 是柿子啊
    是柿子啊
    2019-06-13

    appid麻烦提供下

    2019-06-13
    有用
    回复 9
    • pursue
      pursue
      2019-06-13

      您好:appId 是 wx7a07a45dbd8a892b

      2019-06-13
      回复
    • 是柿子啊
      是柿子啊
      2019-06-13回复pursue

      复现的机型是?

      2019-06-13
      回复
    • pursue
      pursue
      2019-06-13

      苹果手机

      2019-06-13
      回复
    • pursue
      pursue
      2019-06-13

      通过现场反应很多事苹果6/ 6s

      2019-06-13
      回复
    • 是柿子啊
      是柿子啊
      2019-06-13回复pursue

      前端有做这个微信的更新的判断吗?

      2019-06-13
      回复
    查看更多(4)
  • 今天天气很好
    今天天气很好
    2019-06-13

    不会吧,我小程序基础库2.0.0,可以,你确定对方用户的微信版本是最新的吗?。。。

    2019-06-13
    有用
    回复 1
    • pursue
      pursue
      2019-06-13

      确定,都截图过来看了,都是最新版本了

      2019-06-13
      回复
登录 后发表内容